Foro Hospedaje y Dominios Foro Hospedaje y Dominios
Nueva Discusión

¡Hola Forastero!

Pareces nuevo por aquí. Si quieres participar, ¡pulsa uno de estos botones!

Acceder con Facebook Acceder con Google Acceder con OpenID Acceder con Twitter
  • Hola

    He instalado phprojekt de manera automática. En principio la instalación y creación de la BD ha sido satisfactoria.

    Al acceder a la página del programa me aparecen los siguientes mensajes:

    Your PHP does not meet the requirements needed for P6.
    - The php.ini setting of 'magic_quotes_gpc' has to be '0'.

    Saludos
  • Hola,

    Envianos un ticket de soporte desde tu cuenta para modificar magic_quotes_gpc en tu hospedaje.